--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: No resource was found at the given URL.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: ErrorMessage
  value: "'Resource not found'"
full_name: RestClient::ResourceNotFound
includes: []

instance_methods: []

name: ResourceNotFound
superclass: ExceptionWithResponse
